﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome Upload File.</h1>
    @if (User.Identity!.IsAuthenticated)
    { 
        @using(Html.BeginForm("Index", "Home", FormMethod.Post, new { enctype="multipart/form-data"}))
        {
        <div>
            @Html.TextBox("file", "", new {  type= "file"}) <br />
            <input type="submit" value="Upload" />
            @ViewBag.Message
        </div>
        }
    }
</div>
